Bug 35354 - [PATCH] Makefile fix for CVS exclusion.
Summary: [PATCH] Makefile fix for CVS exclusion.
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: survival-cd (Show other bugs)
(Show other bugs)
Version: 7.1
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Bernhard Rosenkraenzer
QA Contact: Bernhard Rosenkraenzer
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-04-09 14:59 UTC by Stelian Pop
Modified: 2007-04-18 16:32 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-04-09 15:03:19 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Stelian Pop 2001-04-09 14:59:04 UTC
Small fix for a cleaner tarball:

[root@biwa rescue-cd]# diff Makefile.orig Makefile
12,13c12,13
< 	find . -name CVS -type d >../resc.excl && cd .. && tar -X resc.excl -cjf
rescue-cd-${VERSION}.tar.bz2 rescue-cd 
< 	rm -f resc.excl
---
> 	cd .. && find rescue-cd -name CVS -type d >resc.excl && tar -X resc.excl
-cjf rescue-cd-${VERSION}.tar.bz2 rescue-cd 
> 	rm -f ../resc.excl

Stelian.

Comment 1 Bernhard Rosenkraenzer 2001-04-15 20:39:16 UTC
Thanks, fixed in CVS



Note You need to log in before you can comment on or make changes to this bug.